#u339-4,#u340-4,#u197-4
{
	font-family: open-sans-n3, sans-serif;
}

#u201-4
{
	font-family: open-sans-n3, sans-serif;
}

#u277-4
{
	font-family: open-sans-n3, sans-serif;
}

#u304-4
{
	font-family: sail-n4, fantasy;
}

#u77-5,#u79-5,#u80-5,#u81-5,#u203-6,#u332-41,#u333-44,#u334-44,#u335-44
{
	font-family: pt-sans-n4, sans-serif;
}

